<div class="container-fluid mx-auto mb-5" *ngIf='loadingConsultFlat'>
  <div class="card col-md-8 col-md-offset-3 mx-auto">

    <div class="col-xs-12" id="title">
      <h4>Voici les information sur les appartements de type
        {{flat?.flatCategoryDto.flatCategoryName}}</h4>
    </div>

    <div class="col-lg-12">
      Description : {{flat?.flatDescription}}
    </div>
    <div class="col-lg-12">
      Orientation : {{flat?.flatGuidance}}
    </div>
    <div class="col-lg-12">
      Capacité : {{flat?.flatCapacity}} personnes
    </div>
    <div class="col-lg-12">
      <button tabindex="5" class='form-control btn btn-primary' routerLink="/flatReservation/{{flat?.flatId}}">Réserver</button>
    </div>

  </div>

</div>
